libzypp 17.38.15

PoolMember.h File Reference
`#include <zypp-core/base/Hash.h>`
`#include <zypp-core/base/Iterator.h>`
`#include <zypp-core/base/String.h>`
`#include <zypp-core/base/Easy.h>`
`#include <zypp/sat/detail/PoolDefines.h>`

Go to the source code of this file.

## Classes
struct | zypp::sat::detail::PoolMember
| Backlink to the associated PoolImpl. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::detail
namespace | zypp::sat
| Libsolv interface
namespace | zypp::sat::detail